
			
			*[data-bg-image="HOu3s9mYSJJJbEqY8CvC"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="HOu3s9mYSJJJbEqY8CvC"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/HOu3s9mYSJJJbEqY8CvC");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="HOu3s9mYSJJJbEqY8CvC"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/HOu3s9mYSJJJbEqY8CvC");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="HOu3s9mYSJJJbEqY8CvC"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/HOu3s9mYSJJJbEqY8CvC");}
					*[data-bg-image="HOu3s9mYSJJJbEqY8CvC"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/HOu3s9mYSJJJbEqY8CvC");}
				
			}
		